uuid: 9b669c48-6b68-4120-9f62-411494c11640
langcode: en
status: true
dependencies:
  module:
    - language
  theme:
    - materiotheme
id: languageswitcher
theme: materiotheme
region: header_right
weight: 0
provider: null
plugin: 'language_block:language_interface'
settings:
  id: 'language_block:language_interface'
  label: Language
  provider: language
  label_display: visible
visibility: {  }
